@charset "utf-8";
/* CSS Document */

@import url("../common-include/modal.css");

.maintenance{
	border: #666 1px solid;
	border-radius: 5px;
	font-size: .9em;
	margin: 1.5em .3em 1em;
	padding: .5em;
}

.maintenance span {
	color:#F00;
}

/*.maintenance a{
	color: #333;
	text-decoration: none;
}*/